### Function

# EvinceDocument xmp_parse

#### Declaration [src]

    gboolean
    ev_xmp_parse (
      const char* xmp,
      gsize size,
      EvDocumentInfo* info
    )

#### Description

No description available.

#### Parameters

`xmp` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`size` | `gsize`
| No description available.
`info` | `EvDocumentInfo`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.